#taskList {

}

.taskItem {
    padding: 5px 0;
}

.taskItem.done {
    text-decoration: line-through;
}

.taskItem:hover {
    background-color: lightgray;
}

.taskCheckbox {
    margin-right: 15px;
}

.deleteTask {
    float: right;
}